package com.goafanti.customer.bo;

import com.goafanti.common.utils.excel.Excel;

public class OutUserClueExcel {
    private String id;
    @Excel(name = "客户名称")
    private String nickname;
    @Excel(name = "联系人（无联系人，填未知）")
    private String contacts;
    @Excel(name = "电话")
    private String contactMobile;
    @Excel(name = "更多电话（电话之间用；号隔开）")
    private String contactMobileMore;
    private String adminName;
    private String clueProcess;
    private String clueTime;

    public String getContactMobileMore() {
        return contactMobileMore;
    }

    public void setContactMobileMore(String contactMobileMore) {
        this.contactMobileMore = contactMobileMore;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public String getContacts() {
        return contacts;
    }

    public void setContacts(String contacts) {
        this.contacts = contacts;
    }

    public String getContactMobile() {
        return contactMobile;
    }

    public void setContactMobile(String contactMobile) {
        this.contactMobile = contactMobile;
    }

    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }

    public String getClueProcess() {
        return clueProcess;
    }

    public void setClueProcess(String clueProcess) {
        this.clueProcess = clueProcess;
    }

    public String getClueTime() {
        return clueTime;
    }

    public void setClueTime(String clueTime) {
        this.clueTime = clueTime;
    }
}
